p{color: green;

}

*{
	font-family: verdana;
	font-size: 20px;
}

#h2U{
	text-transform: uppercase;
}

.lang-learn{
	background-color: green;
	list-style-type: ;
}

h4{
	letter-spacing: 5px;
}

h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

.ttbU{
	border: 2px solid black;
	border-color: lightblue;
}


ul.no-bullets {
  list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
  position: relative;
	left: 3%;
}






